const routes = [
  {
    path: '/finance',
    redirect: '/finance/pay',
    component: () => import('@/components/layout/Index.vue'),
    meta: { title: '财务管理' },
    children: [
      {
        path: 'pay',
        component: () => import('./views/List.vue'),
        meta: { title: '支付记录' }
      },
      {
        name: 'payView',
        path: 'pay/:id',
        component: () => import('./views/Detail.vue'),
        meta: { title: '支付详情' }
      }
    ]
  }
]

export { routes }
